import { listLibraries } from '$lib/api/library.remote.js';

export const load = async ({ depends }) => {
	depends('app:libraries');

	return {
		libraries: await listLibraries({ pageSize: 100 })
	};
};
